Baldurs Gate

maddocmuc

Mitglied
Thread Starter
Mitglied seit
18.01.2006
Beiträge
72
Guten Tag,

ich habe Probleme mit Baldurs Gate /1.1.2 auf Mac OSX 10.4:confused:

Habe gehört, man kann einen Patch laufen lassen, der dann aber Baldurs Gate 2 benötigt.

Wo kriege ich dieses Spiel und den Patch her?:rolleyes:
danke
 
Oben